/* Reset */
body{ overflow-x:hidden; font-size:14px; font-family:"Microsoft YaHei"; color:#444; padding: 0; margin: 0;background: url("../images/bg.png") no-repeat center 40px #ebebeb;}

a{ color:#444; text-decoration:none;}
a{blr:expression(this.onFocus=this.blur())}
:focus{outline:0;}
a:hover{ color:#ca300c; text-decoration:none;}
ul,li,dl,dt,h1,h2,h3,h4,h5,h6,dd,dt,dl{ margin:0; padding:0; list-style:none;}
img{border:none; vertical-align:top}
li{ vertical-align: top; }
p{ padding: 0; margin: 0;}

.clear{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; height: 0; padding:0;}

.fl{ float: left;}
.fr{ float: right;}


#lm_top{width: 100%;height: 60px;overflow: hidden;background: #eee;}

#lm_header .btn{ display: block; width: 70px; height: 20px; position: absolute; left: 50%; margin-left: 518px; bottom: 5px; font-size: 15px; color: #003c78;}
.is_panjun{width: 100%; height:180px; position: relative; overflow-x: hidden;}
.is_panjun img{width: 1920px; height: 180px; position: absolute; left: 50%; margin-left: -960px;}

.is-map{width: 100%;height:155px;overflow: hidden; background: #3085bb;}
.is-map .map{ width: 1200px; height: 427px; margin: 0 auto;}

.is-wrap{ width: 100%; overflow: hidden; }

.is-city{width:100%;height: 70px;background: #f3f3f3;line-height: 70px;overflow: hidden;}
.is-towns{width:100%;height: 85px;background: #fff;overflow: hidden;}
.is-countySide{width:100%;height: 40px;background: #f4f4f4;line-height: 40px;overflow: hidden;}

.is-city .cont,.is-towns .cont,.is-countySide .cont{width:1200px;margin:0 auto;position: relative;}

.is-city h2{font-size:26px;color:#082e6c;}
.is-city h2 small{font-size: 14px;font-weight: normal;}
.is-city .m-local{position: absolute;right:0;top:0px;text-align: right;width:800px;}

.is-towns li{line-height: 40px;float: left;width:19%;margin-left: 1%;}
.is-towns li a{font-size: 16px;font-weight: bold;}

.is-countySide .cont{font-size: 12px;}
.is-countySide .cont span{color:#ea0000;}

.is-countySide .cont .other{font-size: 13px;position: absolute;right:0;top:0;}
.is-countySide .cont .other a{display: inline-block;padding:0 10px 0 30px;background: url("../images/tubiao.png") no-repeat -10px 8px;}
.is-countySide .cont .other a.s3{background-position-y: -40px;}



/*头部公用样式*/
.is-head{width:1200px;margin:0 auto;overflow: hidden;}
.is-head .nav{height: 50px;line-height: 50px;width:100%;background: #ca300c;}
.is-head .nav a{font-size: 16px;color:#fff;display: inline-block;padding:0 32px;}
.is-head .nav a:hover{background:#a92405;}


/*尾部公用样式*/
.is-foot{width:1180px;background: #fff;margin:0 auto;padding:0 10px;text-align: center;}
.is-foot .foot{width:100%;border-top:2px solid #ca300c;padding:10px 0 30px;line-height: 30px;position: relative;}

.dang{position: absolute;right:100px;top:20px;}





/*首页背景*/
#index{background: url("../images/bg.png") no-repeat center 160px #ebebeb;}


.is-main{width:1180px;background: #fff;margin:0 auto;padding:0 10px;}


.u-addr{height: 40px;line-height: 40px;padding-left: 30px;background: url("../images/addr.png") no-repeat 5px center;}


.share-main{position: relative; width: 66px; height: 16px;}
.share-bar a{margin-right: 6px; float: left; display: block; width: 16px; height: 16px; background-image: url(../images/icon-share.png);}
.share-bar .share-weixin{background-position: 0 0;}
.share-bar .share-tsina{background-position: -16px 0;}
.share-bar .share-qzone{background-position: -32px 0;}
.weixin-share-open{position: absolute; bottom: 22px; right: 0; display: none; background: #fff;}
.weixin-wrap{position: relative; padding: 10px; width: 212px; height: 80px; border: 1px solid #ddd;}
.share-qrcode{float: left;}
.share-qrcode img{display: block; width: 80px; height: 80px;}
.weixin-close{position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #d4d4d4; cursor: pointer;}
.weixin-text{padding: 10px 0 0 90px; line-height: 24px; font-size: 12px; color: #666;}
 

#qrcode img{margin: 4px auto; display: block; width: 120px; height: 120px; padding: 4px; border: 1px solid #ddd;}
